<?xml version="1.0" encoding="UTF-8"?><module codename="org.netbeans.modules.javaee.specs.support/0">
    <module_version install_time="1416341990198" last="true" origin="installer" specification_version="1.20.1">
        <file crc="2708558995" name="config/Modules/org-netbeans-modules-javaee-specs-support.xml"/>
        <file crc="4232888175" name="modules/locale/org-netbeans-modules-javaee-specs-support_ja.jar"/>
        <file crc="929286149" name="modules/locale/org-netbeans-modules-javaee-specs-support_pt_BR.jar"/>
        <file crc="1827820127" name="modules/locale/org-netbeans-modules-javaee-specs-support_ru.jar"/>
        <file crc="806589811" name="modules/locale/org-netbeans-modules-javaee-specs-support_zh_CN.jar"/>
        <file crc="642264615" name="modules/org-netbeans-modules-javaee-specs-support.jar"/>
    </module_version>
</module>
